/*** Primary Style Sheet for Theme ***/


body {
	background: #f1f2f3;
    font-size:100%;
	font-size:0.7em;
	font-family: Verdana, Arial, Helvetica, sans-serif; color:#777;
line-height: 15px;}

.g1 { 
    float:left;
	margin: -5px 0px 0px 15px;

}

.gfield { background: none; padding-left: 0px; padding: 0px; margin-bottom: 10px;}
	
/* links */

a, 
a:link, a:visited	{ color: #EF4424; text-decoration: none; }
a:hover, a:active	{ color: #d00044 ; text-decoration: none; }

#MainMenu a:link, #MainMenu a:visited	{ color: #CACACA; }	/* menu links - top level items */
#MainMenu a:hover, #MainMenu a:active	{ color: #2FA694; }
#MainMenu .sf-menu li li:hover, #MainMenu .sf-menu li li.sfHover, 
#MainMenu .sf-menu li li a:focus, #MainMenu .sf-menu li li a:hover, #MainMenu .sf-menu li li a:active {
	background: #278C7D;	/* menu links - sub-menu items */
	color: #333;}

#Footer a:hover, #Footer a:active,
#ContentPanel a:hover, #ContentPanel a:active	{ color: #f0f0f0; }

.ribbon span a 	{ font-weight: bold; }
.ribbon .scrollTop		{ float:right; margin: 19px 28px; font-weight: normal; font-size:0.8em; }	/* scroll to top ^ */


/* headings */

h1, h2, h3, h4, h5, h6, .headline, .title, .ribbon span, #fancy_title div {
	font-family: "Liberation Sans", Arial, Helvetica, Garuda, sans-serif;
	font-weight: normal;
	line-height: 1;
	margin: 0 0 0.5em;
	padding: 0 0 0.2em;
	color: #000;}
	
h1			{ font-size: 1.65em; }
h2			{ font-size: 1.5em; }
h3			{ font-size: 1.35em; margin-bottom: 0.5em; }
h4			{ font-size: 1.2em; margin-bottom: 0.5em; border-bottom: none; }
h5			{ font-size: 1em; font-weight: bold; margin-bottom: 0.5em; border-bottom: none; }
h6			{ font-size: 1em; font-weight: lighter; text-transform:uppercase; margin-bottom: 0.5em; border-bottom: none; }
.headline	{ color: #595959;}
.title 		{ padding: 0;  }
h1 .title a		{ padding: 0; font-size: 19px;  }
h1.title a {padding: 0px 0px 0px 5px;}

.contentArea_f h3 { font-size: 15px;}
.contentArea_f li { font-size: 13px;}
.contentArea_f { font-size: 13px;}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, .headline strong, .title strong {
	color: #FFF;}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span, .headline span, .title span {
	display: block;
	color: #8F8F8F;
	font-size: 0.6em;
	margin: -0.1em 0 0;}
	
#Footer h1, #Footer h2, #Footer h3, #Footer h4, #Footer h5, #Footer h6,
#ContentPanel h1, #ContentPanel h2, #ContentPanel h3, #ContentPanel h4, #ContentPanel h5, #ContentPanel h6 { 
	color: #eee;} /* headers on dark backgrounds */

#cluetip h3 { color: #eee; font: 1.2em "Trebuchet MS", Arial, Helvetica, sans-serif; }	/* tool tip titles */

#fancy_title div { font-size: 1.35em; }	/* modal titles */
	
/* text */
.centre { text-align:center; margin-top: 5px; padding-top: 10px; border-top: dashed #ccc 1px}
.centre p strong { font-size: 12px; color: #f76342;}
blockquote	{
	margin: 0 0 18px 4px;
	padding: 0 16px;
	font-style: italic;
	border-left: 5px solid #bbb;}	
code, pre	{
	font: normal 13px/18px Consolas, "Courier New", Courier, monospace;
	background: #E8EBEC url("images/pre-bg.gif") repeat 0 0;
	padding: 18px 5px;
	border: 1px dotted #bbb;
	color: #333;}
code		{ padding: 1px 3px; background-image: none; }
sup			{ bottom: 0.1em; }
.impact		{ font-size: 1.1em;	line-height: 1.5; }
.noMargin	{ margin: 0; }
.ribbon span{
	float: left;
	font-size: 1.4em;
	font-weight: bold;
	margin: 16px 0 0;
	color: #CDCDCD;}
.ribbon span.blogDate { 
	font-size: 1.85em; 
	margin: 13px 0 0; }
.ribbon span.blogPostInfo { 
	float: right;
	font-size: 1.1em; 
	font-weight: normal; 
	margin: 18px 28px 0 0; }
.breadcrumbs span					{ font: bold 1.2em Arial, Helvetica, Garuda, sans-serif; }
#Footer, #ContentPanel, #cluetip 	{ color: #8F8F8F; }
#Copyright							{ font-size:0.9em; margin:0 0 0 11px;}
#Copyright p						{ margin: 0; padding: 0 0 1em;}
.catcom { text-align:right; }

/* Lists */

ul, ol {margin: 0 0 20px 5px; }
ol {padding-left: 2em;}
ul ul, ol ol,
ul ol, ol ul {
	margin-top: 8px;}
ul li, ol li {
	line-height: 1.3em;
	padding: 3px 5px;}
.sideNavWrapper ul li, ol li {
	line-height: 1.3em;
	padding: 1px 0px;}
ul li {padding-left: 15px;}
ol li {
	list-style-type:decimal;
	list-style-position: outside;}

/* custom list styles */

	/* bullet types */
	ul li 						{ background: transparent url("images/bullets/dot_gray.gif") no-repeat 0 .6em;}	/* default list style */
	ul.bullet-black li 			{ background: transparent url("images/bullets/dot_black.gif") no-repeat 0 .6em; }
	ul.bullet-gray li 			{ background: transparent url("images/bullets/dot_gray.gif") no-repeat 0 .6em; }
	ul.bullet-silver li 		{ background: transparent url("images/bullets/dot_gray_light.gif") no-repeat 0 .6em; }
	ul.bullet-blue li 			{ background: transparent url("images/bullets/dot_blue.gif") no-repeat 0 .6em; }
	ul.bullet-green li 			{ background: transparent url("images/bullets/dot_green.gif") no-repeat 0 .6em; }
	ul.bullet-orange li 		{ background: transparent url("images/bullets/dot_orange.gif") no-repeat 0 .6em; }
	ul.bullet-red li 			{ background: transparent url("images/bullets/dot_red.gif") no-repeat 0 .6em; }
	ul.bullet-disc-black li		{ background: transparent url("images/bullets/circle_black.gif") no-repeat 0 .6em; }
	ul.bullet-disc-gray li 		{ background: transparent url("images/bullets/circle_gray.gif") no-repeat 0 .6em; }
	ul.bullet-disc-silver li	{ background: transparent url("images/bullets/circle_gray_light.gif") no-repeat 0 .6em; }
	ul.bullet-disc-blue li 		{ background: transparent url("images/bullets/circle_blue.gif") no-repeat 0 .6em; }
	ul.bullet-disc-green li 	{ background: transparent url("images/bullets/circle_green.gif") no-repeat 0 .6em; }
	ul.bullet-disc-orange li 	{ background: transparent url("images/bullets/circle_orange.gif") no-repeat 0 .6em; }
	ul.bullet-disc-red li 		{ background: transparent url("images/bullets/circle_red.gif") no-repeat 0 .6em; }
	ul.bullet-check li 			{ background: transparent url("images/bullets/check.gif") no-repeat 0 .2em;  padding-left: 20px; }
	
	/* numbered list with styling */	
	ol.number-pad 						{ padding: 3px 5px 5px 22px; border-left: 1px solid #E9E9E9;
										  background: #fff url("images/bullets/ordered-background.gif") repeat-y 0 0; }
	ol.number-pad ol, ol.number-pad ul	{ background: none; margin-left:18px; }
	ol.number-pad  li 					{ padding-left: 10px; border-bottom:1px dotted #D6D6D6; }
	
	/* list with image, title and description */
	ul.post-list 		{ margin-left:0; }
	ul.post-list li		{ margin: 0 0 1em; padding: 0; background: none; border-bottom: 1px dotted #D6D6D6; font-size: 85%; line-height:1.45em; }
	ul.post-list li img	{ float: left; margin: 0 8px 1em 0; border: 1px solid #C6C6C6; }
	ul.post-list li a {
		display: block;
		font-weight:bold;
		margin-bottom: .3em;}
	
	/* horizontal lists */
	ul.horizList { margin: 0 0 1em; }
	ul.horizList li {
		display: inline;
		margin: 0;
		padding: 0;
		background: none;}
		
	/* socail network horizontal list (used in footer) */
	ul.socialLinks {
		height: 25px;
		margin: 1em 22px -16px;}
	ul.socialLinks li a {
		display: block;
		float: right;
		height: 24px;
		overflow: hidden;
		padding: 0 3px 0 2px;}
	ul.socialLinks li a:hover, ul.socialLinks li a:active {
		height: 29px;
		margin-top: -5px;}


.offices {padding: 20px;}

input { color: #000; }
textarea, .textInput {
	margin: 0 0 0.5em;
	background: #E1E2E3 url("images/inputBg.gif") repeat-x 0 0;
	border: 1px solid #fff;
	border-color: #C9CACB #fff #fff #C9CACB;
	outline: none;
	font-family: verdana,sans-serif;
    font-size: 11px;
    letter-spacing: normal;
    outline-style: none;
    padding: 2px 0;
	width: 300px;
	margin: 0px 0px 0px 10px;
	}
	
input.frm {
	background: #E1E2E3 url("images/inputBg.gif") repeat-x 0 0;
	border: 1px solid #fff;
	border-color: #C9CACB #fff #fff #C9CACB;
	outline: none;
	font-family: verdana,sans-serif;
    font-size: 11px;
    letter-spacing: normal;
    outline-style: none;
    padding: 2px 0;
	width: 200px;
	margin: 2px 0px 0px 0px;
	}
	
.wpcf7-form {
	clear: both;
    color: #606060;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    line-height: 130%;
    margin: 0 10px 4px 0;
    padding: 3px 0 0;
    text-align: right;
	width: 450px;
	}
.myform{ border: solid 1px #0f0; width: 500px;}
.wpcf7-form p { font-weight: bold; width: 0px;}

.wpcf7-list-item { display:block; text-align: left; width: 100%; padding-left: 50px}	
.wpcf7-select{ 
    width: 300px; 
	margin: 0px 0px 0px 10px;
}
	
label.overlabel { 
	color: #B3B4B4; 
	font-size: 1.2em; 
	display:none;	/* initially hidden to prevent other content from shifting after JS function runs */ 
}


/* common styles */
	
.hr { 
	clear: both;
	padding: 0;
	margin: 0 0 1em;
	height: 5px;
	background: transparent url("images/hr-bg.gif") repeat-x 0 0; }


/* image containers */

a.img, div.img 			{ float: left; border: 1px solid #D3D3D3; padding: 5px; background: #fff;}
a.img img, div.img img 	{ float: left; border: 1px solid #f3f3f3; }
a.imgHover				{ background-color: #D8D9DA; border-color: #BCBCBC; }
a.img:hover img			{ border-color: #fff; }


/* pagination */

.pagination 			{ display: block; margin-top: 1em; margin-bottom: 2em; margin-left: 15px; }
.pagination a			{ text-align: center; padding: 3px 8px; margin: 0 2px; border: 1px solid #D3D3D3; background: #fff; }
.pagination a:hover		{ }
.pagination a.current 	{ border-color: #BCBCBC; background: #D8D9DA; color: #fff; font-weight: bold; }
	

/* jQuery ui styles */
.ui-state-default, .ui-widget-content .ui-state-default {border-color: #C8CBCC;}
.ui-state-hover, .ui-state-focus, .ui-state-active, .ui-widget-content .ui-state-hover, .ui-widget-content .ui-state-focus, .ui-widget-content .ui-state-active {border-color: #000;}


/* logo */

#Logo	{ float: left; margin: -75px 0 0px 140px;}
.logoMark { 	/* logo symbol in footer */
	width: 95px;
	height: 70px;
	background: transparent url("images/logoSymbol-small.png") no-repeat 0 0;
	float:right;
	margin-top: -16px; }	


/* design structure */

.undercon { width: 100%; background-color: #FC0; padding: 5px; text-align: center;}

#Wrapper, #PageWrapper	{ position: relative; }	/* IE needs this to position content when using top panel (#ContentPanel) */

#PageWrapper {
	width: 990px;
	margin: 0 auto;
	padding: 10px 0 0;}
	
.pageTop {
	height: 45px;
	overflow: hidden;
	background: transparent url("images/pageBg-top.png") no-repeat 0 15px;}
	
.pageBottom {
	height: 10px;
	overflow: hidden;
	background: transparent url("images/pageBg-bottom.png") no-repeat 0 0;
	margin: 0 0 0.4em;}

.pageMain {
	background: transparent url("images/pageBg-repeat.png") repeat-y 0 0;}

#Header {
	background: transparent url("images/pageBg-header.png") no-repeat 0 0;}
	
#Header, .pageMain {width: 990px;}	/* must be specified for PNG Fix to work (IE 6 issue) */

.linkedbtn {float:right; margin: -13px 12px 0px 0px;}
.breadcrumbs 				{ margin-top: 0px; }
.pageContent .breadcrumbs 	{ margin-bottom: 0px; }
.full-page .breadcrumbs 	{ margin-bottom: 0; }

.btm_images { width: 100%; border-bottom: solid 1px #CCC; margin: 5px 0 5px 0;} 
.btm_images a img { margin: 0px 10px 0px 10px;}

#FooterTop {
	height: 2px;
	overflow: hidden;
	background: transparent url("images/footerBg-top.png") no-repeat 0 0;
	width: 877px;
	margin-left:111px;
	}
#FooterContent {
	float: left;	/* added because of the IE sucks "hasLayout" bug */
	padding: 20px 0 0;
	background: transparent url("images/footerBg-repeat.png") repeat-y 0 0;
	width: 877px;
	margin-left:111px;
	}
#FooterBottom {
	width: 877px;
	height: 33px;
	overflow: hidden;
	background: transparent url("images/footerBg-bottom.png") no-repeat 0 0;
	margin: 0 0 0.5em 111px;
	}
.Footer {
	width: 750px;
	
}

/* max width containers */
.contentMax, .contentArea {
	margin: 0 26px;
	width: 850px;
	margin-left: 130px;

	}
.contentArea_f {
	margin: 0 0 0 10px;
	width: 870px;
}
		
 #Slides  {
	margin: 0 26px;
	width: 805px; }
/* content containers */

.contentArea	{ padding: 15px 0; }
.contentArea_f	{ padding: 15px 0; }

.two-thirds h1 { font-family: Helvetica; color: #EF4424; font-weight: bold;}
.two-thirds h2 { font-family: Helvetica; color: #EF4424; font-weight: bold;}
.two-thirds h3 { font-family: Helvetica; color: #EF4424; font-weight: bold;}

/* layouts styles */

.two-thirds, .half-page, .full-page {
	 float: left;
	 margin: 0 0px 0 0px; }
.one-third {
	 float: right;
	 margin: 20px 10px 0 0px;
	 padding-left: 10px;
	}

.one-third	{ width: 240px; margin-right: 5px; padding-right: 5px;  }
.two-thirds	{ width: 555px; padding-left: 20px; }
.two-thirds .micontent p img { padding: 1px; margin: auto 10px auto 0px;} 
.two-thirds p { width: 555px; }
.wpcf7-form p { width: 425px;}
.two-thirdsh { width: 560px; 
               float: left;
	           margin: 5px 0px 0 0px;
			     }			 
.contentspacer { clear: both; height: 15px;}
.half-page	{ width: 426px; }
.full-page	{ margin-left: 15px; margin-right: 25px; float: none;}

#Footer .one-third, #Footer .two-thirds, #Footer .half-page {
	margin: 0 0 0 25px;
	padding: 0 25px 0 0;
	float:left;
	background: transparent url("images/footerBg-verticalRule.gif") repeat-y 100% 0; }	
#Footer .one-third	{ width: 230px; border: }
#Footer .two-thirds	{ width: 574px; border: }
#Footer .half-page	{ width: 426px; }
#Footer .full-page 	{ margin: 0; padding: 0 25px; }	
body #Footer .last 	{ background: none; }	/* no right border on last */
#Footer .contentArea { padding-bottom: 0; }

#ContentPanel { /* hidden top content area */
	position:relative; 
	display:none; 		/* hidden on start */
	background: #2C2C2C; 
	border-bottom: 1px solid #fff; }
#ContentPanel .contentArea	{ margin: 0 auto; }


/* main menu */

#MenuWrapper	{ height: 62px; }

.keywords{
	height: 62px;
	float: left;
	margin: 0px 0px 0px 10px;
	width: 540px;
	color:#CCC;

}

.keywords h1 {
	float: left;
	color:#CCC;
	font-size: 12px;
	padding: 0px

}


.contactno{
	height: 62px;
	float: right;
	margin: 0px 10px 0px 0px;
	width: 420px;
	text-align:right;
	color: #666;
	font-size: 14px;
}
#MainMenu {
	position: relative;
	top: -10px;
	right: 20px;
	height: 62px;
	float: right;
	z-index: 99;	/* allows menu to overlap slideshow*/}
#MmLeft {
	float:left;
	width: 25px;
	height: 62px;
}
#MmRight {
	float:left;
	width: 20px;
	height: 62px;
}
#MmBody {
	float: left;
	min-width: 500px;
	height: 62px;
}
#MmOtherLinks { float: left; }

.mmDivider {
	float: left;
	width: 10px;
	height: 40px;
	margin:7px 10px 0;
	background: transparent url("images/mainMenu-divider.gif") no-repeat 0 0;}

#MainMenu .sf-menu li li		{ background: #393939; } /* sub-menu background */
#MainMenu .sf-menu li li li		{ background: #2f2f2f; } /* sub-sub-menu background */

#MainMenu .sf-menu .icon a {
    background: transparent url("images/shakerevents.png") no-repeat center top;
	color: #1c1c1c;
	display: block;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
    font-weight: Bold;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	text-decoration: none;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon a:hover {
	background: transparent url("images/shakerevents_a.png") no-repeat center top;
    color: #414141;
	display: block;
	text-decoration: none;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon1 a {
    background: transparent url("images/bar_hire.png") no-repeat center top;
	color: #1c1c1c;
	display: block;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
    font-weight: Bold;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	text-decoration: none;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon1 a:hover {
	background: transparent url("images/bar_hire_a.png") no-repeat center top;
    color: #A8C300;
	display: block;
	text-decoration: none;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon3 a {
    background: transparent url("images/bar_hire.png") no-repeat center top;
	color: #1c1c1c;
	display: block;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
    font-weight: Bold;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	text-decoration: none;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon3 a:hover {
	background: transparent url("images/bar_hire_a.png") no-repeat center top;
    color: #a8c300;
	display: block;
	text-decoration: none;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon2 a {
    background: transparent url("images/hire_bartender.png") no-repeat center top;
	color: #1c1c1c;
	display: block;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
    font-weight: Bold;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	text-decoration: none;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon2 a:hover {
	background: transparent url("images/hire_bartender_a.png") no-repeat center top;
    color: #d60b0b;
	display: block;
	text-decoration: none;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon3 a {
    background: transparent url("images/shaker-team-building.png") no-repeat center top;
	color: #1c1c1c;
	display: block;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
    font-weight: Bold;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	text-decoration: none;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon3 a:hover {
	background: transparent url("images/shaker-team-building-a.png") no-repeat center top;
    color: #34aee3;
	display: block;
	text-decoration: none;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon4 a {
    background: transparent url("images/shaker-private-parties.png") no-repeat center top;
	color: #1c1c1c;
	display: block;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
    font-weight: Bold;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	text-decoration: none;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon4 a:hover {
	background: transparent url("images/shaker-private-parties-a.png") no-repeat center top;
    color: #df058c;
	display: block;
	text-decoration: none;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon5 a {
    background: transparent url("images/shaker-blog.png") no-repeat center top;
	color: #1c1c1c;
	display: block;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
    font-weight: Bold;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	text-decoration: none;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon5 a:hover {
	background: transparent url("images/shaker-blog-a.png") no-repeat center top;
    color: #f76342;
	display: block;
	text-decoration: none;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon6 a {
   background: transparent url("images/shaker-clients.png") no-repeat center top;
	color: #1c1c1c;
	display: block;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
    font-weight: Bold;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	text-decoration: none;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon6 a:hover {
	background: transparent url("images/shaker-clients-a.png") no-repeat center top;
    color: #e5e10b;
	display: block;
	text-decoration: none;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon7 a {
    background: transparent url("images/contact-shaker.png") no-repeat center top;
	color: #1c1c1c;
	display: block;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
    font-weight: Bold;
    margin: 0px 0px 0px 0px;
	padding: 50px 0px 10px 0px;
	text-decoration: none;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon7 a:hover {
	background: transparent url("images/contact-shaker-a.png") no-repeat center top;
    color: #2fa694;
	display: block;
	text-decoration: none;
    margin: 0px 0px 0px 0px;
	padding: 50px 0px 10px 0px;
	width: 60px;
	text-align: center;
	}
	
	#MainMenu .sf-menu .icon8 a {
    background: transparent url("images/corporate-events.png") no-repeat center top;
	color: #1c1c1c;
	display: block;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
    font-weight: Bold;
    margin: 0px 0px 0px 0px;
	padding: 50px 0px 0px 0px;
	text-decoration: none;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon8 a:hover {
	background: transparent url("images/corporate-events-a.png") no-repeat center top;
    color: #f76342;
	display: block;
	text-decoration: none;
    margin: 0px 0px 0px 0px;
	padding: 50px 0px 0px 0px;
	width: 60px;
	text-align: center;
	}
	
	#MainMenu .sf-menu .icon9 a {
    background: transparent url("images/shaker-galleries.png") no-repeat center top;
	color: #1c1c1c;
	display: block;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
    font-weight: Bold;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	text-decoration: none;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .icon9 a:hover {
	background: transparent url("images/shaker-galleries-a.png") no-repeat center top;
    color: #8929B1;
	display: block;
	text-decoration: none;
    margin: 0px 5px 0px 0px;
	padding: 50px 0px 10px 0px;
	width: 60px;
	text-align: center;
	}
	
#MainMenu .sf-menu .separator-item hr {  /* separator in main menu dropdowns */
height:1px; 
	border: 0; 
	color: #fff; 
	background-color: #fff; 
	margin: 0 13px; 
	opacity: 0.3; }
		
	/* icons for menu items */

	.mmLogin	{ background: transparent url(images/icons/bullet-lock.png) no-repeat 0 0; padding-left: 20px; }
	.mmFeeds	{ background: transparent url(images/icons/bullet-feed.png) no-repeat 0 0; padding-left: 20px; }
	.mmRSS		{ background: transparent url(images/icons/feed.png) no-repeat 0 0; padding: 1px 0 0 25px; }
	.mmFacebook	{ background: transparent url(images/icons/facebook.png) no-repeat 0 0; padding: 1px 0 0 25px; }
	.mmTwitter	{ background: transparent url(images/icons/twitter2.png) no-repeat 0 0; padding: 1px 0 0 25px; }

/* header - right side content */
#HeaderRight {
	clear: right;
	float:right;
	margin: 0 26px 25px;}

/* search */
#Search {
	width: 298px;
	height: 32px;
	overflow: hidden;
	cursor: text;
	float: right;}
#Header .searchHover 	{ background-position: 0 -32px; }
#Header .searchActive 	{ background-position: 0 -64px; cursor: pointer; }

#SearchInput {
	float:left;
	background: transparent;
	border: 0;
	font-size: 14px;
	height: 20px;
	padding: 8px 0 3px 7px;
	width: 216px;
	margin: 0;}
#SearchSubmit {
	float:left;
	display:none;
	background: transparent;
	border: 0;
	width:73px;
	height:30px;
	margin: 1px 0 0;
	padding:0;
	cursor: pointer;}


/* slide show */
.holder {
	width: 990px;
	height: 325px;

	
}
.mytabs {
	float: left;
	width: 120px;
	height: 359px; 

    }
.tab1 {
	width: 120px;
	height: 100px;
	margin: 60px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	
}
.tab2 {
	width: 120px;
	height: 110px;
	margin: 0px 0px 0px 0px;
    padding: 5px 0px 0px 10px;

	
}
#Slideshow { 
	width: 861px;
	height: 325px; 
	overflow: hidden;
	float: left;
	margin-top: 13px;
	}
#SlideTop, #SlideRepeat, #SlideBottom,
.slidePrev, .slideNext,
#slidePager {
	position: relative;
	z-index: 29;}
#SlideTop {
	height: 4px;
	overflow: hidden;
	/*background: transparent url("images/pageBg-slideTop.png") no-repeat 0 0;*/}
#SlideRepeat {
	height: 300px;
	overflow: hidden;
	/*background: transparent url("images/pageBg-slideRepeat.png") repeat-y 0 0;*/}
#SlideBottom {
	height: 55px;
	overflow: hidden;
	/*background: transparent url("images/pageBg-slideBottom.png") no-repeat 0 0;*/}
#Slides {
	margin-top: -359px;
	margin-bottom: 18px; /* without this #SlideBottom will overlap #Main */
	height: 342px;
	overflow: hidden;
	width: 810px;
}
	
a.slidePrev, a.slideNext {
	display: block;
	z-index: 30;
	top: -235px;
	width: 51px;
	height: 64px;}
a.slidePrev {
	float: left;
	margin: 0 0 0 11px;
	background: transparent url("images/slide-previous.png") no-repeat 0 0;}
a.slideNext {
	float: right;
	margin: 0 11px 0;
	background: transparent url("images/slide-next.png") no-repeat 0 0;}

a.slidePrev:hover, a.slideNext:hover { background-position: 0 -64px;}
	
#slidePager {
	top: -348px;
	float: right;
	margin:0 -35px 0 0;}
#slidePager a, #slidePager a:visited {
	float: left;
	width: 16px;
	height: 15px;
	overflow: hidden;
	background: transparent url("images/slide-pager.png") no-repeat 0 0;
	text-decoration: none;
	text-indent: -1234px;}
#slidePager a:hover {
	background-position: -16px 0;}
#slidePager a.activeSlide {
	background-position: -32px 0;}

/* slide show - cu3er */

#Slideshow-cu3er {
	width:990px; 
	height: 400px; 
	text-align: center; 
	background:transparent url("images/pageBg-repeat.png") repeat-y 0 0;}
#cu3erShadow {
	width:990px; 
	height:360px; 
	padding:15px 0 25px; 
	background:transparent url("images/cu3er-shadow.png") no-repeat 0 0;}
#TheCu3er	{ width:938px; outline:0; }
	
/* slide show - GalleryView */

#SlideShow-GalleryView {
	background:transparent url("images/home.png") no-repeat 0 0;
	width:730px; 
	height: 272px; 
	margin-left: 141px;
	}

.hservices { text-align: center; border-top: #999 dotted 1px; border-bottom: #999 dotted 1px; padding: 2px; width: 680px; margin: 5px auto 10px auto;}
a.blue { color: #04A8DE; text-decoration: none; }
a.green { color: #A7C30E; text-decoration: none; }
a.pink { color: #E00088; text-decoration: none; }
a.red { color: #d60a0e; text-decoration: none; }
	
.mimono { border: 3px solid #EF4424; width:449px; height:350px; margin: 15px 0px 15px 40px;}

.teambuildingcap { margin: 15px 0px 15px 0px;
            width: 100%;
			height: 180px;
			}
	
/* showcase/spotlight */

.btns {
	margin: 0px 0px 0px 65px;
	padding: 8px 0px 0px 0px;
    border-top: #CCC solid 1px;
    border-bottom: #CCC solid 1px;
	height: 90px;
	width: 818px;
	float:left;
}

.btns img {
    padding: 0px 4px 0px 4px;	
}

.base {
	float:left;
	width: 820px;
    margin: 10px 0px;
	padding:  0px 15px;
}
	
.base h1{
	text-align: center;
	color: #EF4424;	
	}

.base_services {
	float:left;
	width: 850px;
    margin: 133px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #0ff;
}


.servicecontent {
	padding: 0 15px 0 20px;
	
}

.base p {
color:#777;
line-height: 15px;
}

.base h2 { 
   color: #FFF;
   padding: 0px 0px 0px 0px;
   text-align:right;
}

/* ribbon elements (wrap around) */

.ribbon, .ribbon .wrapAround, .ribbon .tab { height: 52px; overflow: hidden; }
.tab h2 { color: #FFF; margin: 17px 0px 0px 0px;}
.ribbon {
	margin: 0 -4px 8px -68px;
	width: 675px;}
.ribbon .wrapAround {
	float: left;
	width: 47px;
	background: transparent url("images/ribbon-wrap.png") no-repeat 27px -104px;}
.ribbon .tab {
	float: left;
	width: 595px;
	background: transparent url("images/ribbon.png") no-repeat -40px 0;
	margin-left: -5px;
	}
	
	.ribbonh, .ribbonh .wrapAround, .ribbonh .tab { height: 52px; overflow: hidden; }
.tab h2 { color: #FFF; margin: 17px 0px 0px 0px;}
.ribbonh {
	margin: 0 -4px 4px -53px;
	width: 675px;
}
.ribbonh .wrapAround {
	float: left;
	width: 52px;
	background: transparent url("images/ribbon-wrap.png") no-repeat 30px -104px;}
.ribbonh .tab {
	float: left;
	width: 590px;
	background: transparent url("images/ribbon.png") no-repeat -50px 0;}
	
.ribbonht, .ribbonht .wrapAround, .ribbonht .tab { height: 50px; overflow: hidden; }
.tab h2 { color: #FFF; margin: 17px 0px 0px 0px;}
.ribbonht {
	float: left;
	margin: 20px -4px 0px -68px;
	width: 300px;
}
.ribbonht .wrapAround {
	float: left;
	width: 52px;
	background: transparent url("images/ribbon-wrap.png") no-repeat 30px -104px;}
.ribbonht .tab {
	float: left;
	width: 240px;
	background: transparent url("images/ribbon.png") no-repeat -460px 0;}
	
.ribbonht2, .ribbonht2 .wrapAround, .ribbonht2 .tab { height: 50px; overflow: hidden; }
.tab h2 { color: #FFF; margin: 17px 0px 0px 0px;}
.ribbonht2 {
	margin: 25px -4px 0px -68px;
	width: 300px;
}
.ribbonht2 .wrapAround {
	float: left;
	width: 52px;
	background: transparent url("images/ribbon-wrap.png") no-repeat 30px -104px;}
.ribbonht2 .tab {
	float: left;
	width: 240px;
	background: transparent url("images/ribbon.png") no-repeat -460px 0;}
	
.ribbonn, .ribbonn .wrapAround, .ribbonn .tab { height: 52px; overflow: hidden; }
.tab h2 { color: #FFF; margin: 17px 0px 0px 0px;}
.ribbonn {
	margin: 0 -4px 8px -67px;
	width: 675px;
}
.ribbonn .wrapAround {
	float: left;
	width: 52px;
	background: transparent url("images/ribbon-wrap.png") no-repeat 30px -104px;}
.ribbonn .tab {
	float: left;
	width: 590px;
	background: transparent url("images/ribbon.png") no-repeat -50px 0;}

.ribbon_orange, .ribbon_orange .wrapAround, .ribbon_orange .tab { height: 52px; overflow: hidden; }
.tab h2 { color: #FFF; margin: 17px 0px 0px 15px;}
.ribbon_orange {
	margin: 0 -4px 8px -68px;
	width: 675px;}
.ribbon_orange .wrapAround {
	float: left;
	width: 47px;
	background: transparent url("images/ribbon-wrap.png") no-repeat 25px -104px;}
.ribbon_orange .tab {
	float: left;
	width: 595px;
	background: transparent url("images/ribbon.png") no-repeat -40px 0;
	margin-left: -5px;
	}
	
.ribbon_orangeh, .ribbon_orangeh .wrapAround, .ribbon_orangeh .tab { height: 52px; overflow: hidden; }
.tab h2 { color: #FFF; margin: 17px 0px 0px 0px;}
.ribbon_orangeh {
	margin: 0 -4px 4px -53px;
	width: 675px;}
.ribbon_orangeh .wrapAround {
	float: left;
	width: 52px;
	background: transparent url("images/ribbon-wrap.png") no-repeat 30px -104px;}
.ribbon_orangeh .tab {
	float: left;
	width: 590px;
	background: transparent url("images/ribbon.png") no-repeat -50px 0;
	margin-left: -5px;
	}

	.ribbonh, .ribbonh .wrapAround, .ribbonh .tab { height: 52px; overflow: hidden; }
.tab h2 { color: #FFF; margin: 17px 0px 0px 0px;}
.ribbonh {
	margin: 0 -4px 4px -53px;
	width: 675px;
}
.ribbonh .wrapAround {
	float: left;
	width: 52px;
	background: transparent url("images/ribbon-wrap.png") no-repeat 30px -104px;}
.ribbonh .tab {
	float: left;
	width: 590px;
	background: transparent url("images/ribbon.png") no-repeat -50px 0;}
	
.ribbon_blue, .ribbon_blue .wrapAround, .ribbon_blue .tab { height: 52px; overflow: hidden; }
.tab h2 { color: #FFF; margin: 17px 0px 0px 15px;}
.ribbon_blue {
	margin: 0 -4px 8px -68px;
	width: 675px;}
.ribbon_blue .wrapAround {
	float: left;
	width: 47px;
	background: transparent url("images/ribbon-wrap-blue.png") no-repeat 25px -104px;}
.ribbon_blue .tab {
	float: left;
	width: 595px;
	background: transparent url("images/ribbon-blue.png") no-repeat -40px 0;
	margin-left: -5px;
	}

.ribbon_blueh, .ribbon_blueh .wrapAround, .ribbon_blueh .tab { height: 52px; overflow: hidden; }
.tab h2 { color: #FFF; margin: 17px 0px 0px 0px;}
.ribbon_blueh {
	margin: 0 -4px 4px -53px;
	width: 675px;}
.ribbon_blueh .wrapAround {
	float: left;
	width: 52px;
	background: transparent url("images/ribbon-wrap-blue.png") no-repeat 30px -104px;}
.ribbon_blueh .tab {
	float: left;
	width: 590px;
	background: transparent url("images/ribbon-blue.png") no-repeat -50px 0;
	margin-left: -5px;
	}

.ribbon_green, .ribbon_green .wrapAround, .ribbon_green .tab { height: 52px; overflow: hidden; }
.tab h2 { color: #FFF; margin: 17px 0px 0px 15px;}
.ribbon_green {
	margin: 0 -4px 8px -68px;
	width: 675px;}
.ribbon_green .wrapAround {
	float: left;
	width: 47px;
	background: transparent url("images/ribbon-wrap-green.png") no-repeat 25px -104px;}
.ribbon_green .tab {
	float: left;
	width: 595px;
	background: transparent url("images/ribbon-green.png") no-repeat -40px 0;
	margin-left: -5px;
	}

.ribbon_greenh, .ribbon_greenh .wrapAround, .ribbon_greenh .tab { height: 52px; overflow: hidden; }
.tab h2 { color: #FFF; margin: 17px 0px 0px 0px;}
.ribbon_greenh {
	margin: 0 -4px 4px -53px;
	width: 675px;}
.ribbon_greenh .wrapAround {
	float: left;
	width: 52px;
	background: transparent url("images/ribbon-wrap-green.png") no-repeat 30px -104px;}
.ribbon_greenh .tab {
	float: left;
	width: 590px;
	background: transparent url("images/ribbon-green.png") no-repeat -50px 0;
	margin-left: -5px;
	}

.ribbon_pink, .ribbon_pink .wrapAround, .ribbon_pink .tab { height: 52px; overflow: hidden; }
.tab h2 { color: #FFF; margin: 17px 0px 0px 15px;}
.ribbon_pink {
	margin: 0 -4px 8px -68px;
	width: 675px;}
.ribbon_pink .wrapAround {
	float: left;
	width: 47px;
	background: transparent url("images/ribbon-wrap-pink.png") no-repeat 25px -104px;}
.ribbon_pink .tab {
	float: left;
	width: 595px;
	background: transparent url("images/ribbon-pink.png") no-repeat -40px 0;
	margin-left: -5px;
	}

.ribbon_pinkh, .ribbon_pinkh .wrapAround, .ribbon_pinkh .tab { height: 52px; overflow: hidden; }
.tab h2 { color: #FFF; margin: 17px 0px 0px 0px;}
.ribbon_pinkh {
	margin: 0 -4px 4px -53px;
	width: 675px;}
.ribbon_pinkh .wrapAround {
	float: left;
	width: 52px;
	background: transparent url("images/ribbon-wrap-pink.png") no-repeat 30px -104px;}
.ribbon_pinkh .tab {
	float: left;
	width: 590px;
	background: transparent url("images/ribbon-pink.png") no-repeat -50px 0;
	margin-left: -5px;
	}
.ribbon_red, .ribbon_red .wrapAround, .ribbon_red .tab { height: 52px; overflow: hidden; }
.tab h2 { color: #FFF; margin: 17px 0px 0px 15px;}
.ribbon_red {
	margin: 0 -4px 8px -68px;
	width: 675px;}
.ribbon_red .wrapAround {
	float: left;
	width: 47px;
	background: transparent url("images/ribbon-wrap-red.png") no-repeat 25px -104px;}
.ribbon_red .tab {
	float: left;
	width: 595px;
	background: transparent url("images/ribbon-red.png") no-repeat -40px 0;
	margin-left: -5px;
	}

.ribbon_redh, .ribbon_redh .wrapAround, .ribbon_redh .tab { height: 52px; overflow: hidden; }
.tab h2 { color: #FFF; margin: 17px 0px 0px 0px;}
.ribbon_redh {
	margin: 0 -4px 4px -53px;
	width: 675px;}
.ribbon_redh .wrapAround {
	float: left;
	width: 52px;
	background: transparent url("images/ribbon-wrap-red.png") no-repeat 30px -104px;}
.ribbon_redh .tab {
	float: left;
	width: 590px;
	background: transparent url("images/ribbon-red.png") no-repeat -50px 0;
	margin-left: -5px;
	}
/* side navigation menu */
.socialside { width: 240px; padding-left: 5px;}
.socialside img {padding: 10px 3px; }
.sideNavWrapper	{ background: transparent url("images/side-navigation-repeat.gif") repeat-y 0 0; margin: 0 0 0.5em; width: 207px }
.sideNavBox-1	{ background: transparent url("images/side-navigation-top.gif") no-repeat 0 0; padding: 15px 0 0; }
.sideNavBox-2	{ background: transparent url("images/side-navigation-bottom.gif") no-repeat 0 100%; padding: 0 0 15px; min-height: 100px;}
.dropdowncats { background: transparent url("images/side-navigation-repeat.gif") repeat-y 0 0; height: 65px; padding: 10px 0px 0px 20px; margin: 10px 0px 10px 0px;}
.sideNavBox-img { padding-left: 15px; }
.sideNavBox-img img { margin-bottom: 10px;}
.sideNav_forms { margin: 0px 0px 0px 25px;}
.sideNavBox-topimg {width: 240px; height: 110px; padding-left: 15px;}
.sideNavBox-topimg a {margin-right: 5px;}
ul.sideNav {
	padding: 0;
	margin-left: 0;}
ul.sideNav li {
	font-size: 1.1em;
	background: none;
	padding: 0;
	margin: 0;}
.sideNav li a {
	display: block;
	padding: 0.1em 5px 0.1em 25px;
	margin: 0;	
	border-bottom: 1px dotted #DBDBDC;
	text-decoration: none;
	text-shadow: #fff 1px 1px 0px;
	font-size: 13px;}
.peoplesb .sideNav li a {
	display: block;
	padding: 0.1em 5px 0.1em 25px;
	margin: 0;	
	border-bottom: 1px dotted #DBDBDC;
	text-decoration: none;
	text-shadow: #fff 1px 1px 0px;
	font-size: 13px;}

.peoplesb.sideNav li.currentPage, .peoplesb .sideNav li.current-cat, .peoplesb .sideNav li.current_page_item 	{ background: none; }
.sideNav li.currentPage, .sideNav li.current-cat, .sideNav li.current_page_item 	{ background: transparent url("images/side-navigation-active.gif") no-repeat 0 0; }
.sideNav li.currentPage	a,
.sideNav li.currentPage a:link, .sideNav li.currentPage a:visited,
.sideNav li.currentPage a:hover, .sideNav li.currentPage a:active,
.sideNav li.current-cat	a,
.sideNav li.current-cat a:link, .sideNav li.current-cat a:visited,
.sideNav li.current-cat a:hover, .sideNav li.current-cat a:active,
.sideNav li.current_page_item a,
.sideNav li.current_page_item a:link, .sideNav li.current_page_item a:visited,
.sideNav li.current_page_item a:hover, .sideNav li.current_page_item a:active		{ color: #2C2C2C; }


/* featured content */

.featuredContent	{ margin: 0 0 1.5em; }
.featuredItem		{ clear: left; margin: 0 0 4px; }
.featuredImg 		{ margin-right: 15px; float:left; margin-left: 15px;}
.featuredImg img 	{ width: 148px; }
.featuredText { float: left; margin-left: 20px; width: 550px; margin-top: 3px; }
.featuredText_os { float: left; margin-left: 5px; width: 600px; margin-top: 3px; }

/* quote */

.quote {
	width: 273px;
	background: transparent url("images/quote-small-repeat.gif") repeat-y 0 0;}
.quote .quoteBox-1 {
	padding: 17px 0 0;
	background: transparent url("images/quote-small-top.gif") no-repeat 0 0;}
.quote .quoteBox-1 .quoteBox-2 {
	padding: 0 0 24px;
	background: transparent url("images/quote-small-bottom.gif") no-repeat 0 100%;}
.quote p {
	min-height: 25px;
	font-style: italic;
	font-size: 1.1em;
	line-height: 1.7;
	color: #000;
	padding: 0 22px 1.2em;
	margin: 0;}
	
.quoteAuthor 			{ padding: 0 0 1em 22px;}
.quoteAuthor p.name		{ font-weight: bold; font-size: 1.1em; color:#000; margin: 0; }
.quoteAuthor p.details	{ font-size: 0.9em; font-style: italic; }


/* button styles */

button { 
	position: relative;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */}
	
button.btn {
	border: 0; 
	padding: 0;
	outline: none;
	margin-left: -6px; /* corrects for shadow to make left edge look aligned */
}

button span { 
	position: relative;
	display: block; 
	white-space: nowrap;}

button.btn { 
	padding: 0 35px 0 0; 
	margin-right:5px; 
	font-size: 1em; 
	text-align: center; 
	background: transparent url("images/button-sprite.gif") no-repeat right -92px;}
	
button.btn span {
	padding: 13px 0 0 35px; 
	height: 29px; 
	background: transparent url("images/button-sprite.gif") no-repeat left top; 
	color: #a2a2a2;
	line-height: 1.2;
	text-shadow: #000 -1px -1px 0px;}
	
button.btn:hover, button.btnHover { background-position: right -138px;} /* extra class used for sucky browsers (stupid IE) */

button#datebtn {  
    padding: 0 0px 0 0; 
	font-size: 1em; 
	text-align: center; 
	background: transparent url("images/calender.png") no-repeat right top;
	float: right;
	}
	
button#datebtn  span {
	padding: 0 0px 0 11px; 
	height: 21px; 
	background: none; 
	color: #a2a2a2;
}
button#datebtn:hover, button#datebtn.btnHover { background-position: right -138px;} /* extra class used for sucky browsers (stupid IE) */
	
button.btn:hover span, button.btnHover span {
	background-position: 0 -46px;
	color: #fff;
	text-shadow: #333 -1px -1px 1px;}
	
.darkBg button.btn, .darkBg button.btn span,
#Footer button.btn, #Footer button.btn span,
#ContentPanel button.btn, #ContentPanel button.btn span { background-image: url("images/button-sprite-dark.gif"); }	/* for buttons on dark backgrounds */


/* login */

.loginForm		{ height: 207px; overflow: hidden; }
.loginContainer {
	float: left;
	width:245px;
	height: 142px;
	padding: 15px 0 0 20px;
	color: #C6C6C6;
	overflow: hidden;}
#loginBg						{ float: left; margin: 17px 0 0;}
#loginBg #loginBgGraphic		{ width: 128px; height: 128px; background: transparent url("images/icons/lock-and-key.png") no-repeat 0 0; }
.loginForm fieldset legend		{ display: none; }
.loginContainer p				{ margin: 0 0 0.5em; }
.loginContainer .loginInput		{ width: 217px; }
.loginForm .signInButton		{ margin: 0 18px 0 0; }
a.loginClose {
	position: absolute;
	top: -10px;
	right: -12px;
	display: block;
	height: 30px;
	width: 36px;
	text-indent: -999px;
	overflow: hidden;
	background: transparent url("images/fancybox/smallClose.png") repeat 0 0;}
a.loginClose:hover, a.loginClose:active { background-position: 0 -30px; }


/* top reveal content panel */

#ContentPanel #loginBg	{ margin: 0 15px 0 0; }
#ContentPanel .closeBtn	{ 
	width: 36px;
	height: 30px;
	float: right;
	margin: 10px;
	text-indent: -999px;
	overflow: hidden;
	background: transparent url("images/fancybox/smallClose-dark.png") repeat 0 0; }
#ContentPanel .closeBtn:hover, #ContentPanel .closeBtn:active { background-position: 0 -30px; }


/* blog post */

.blogPostSummary, .blogPostContent	{ margin: 0 10px 1.5em 0; }
.blogPostImage a	{ margin: 0 0 1em; }
.blogPostImage img	{ width: 540px; }
.blogPostSummary p, .blogPostContent p	{ line-height: 1.5em; }

/* portfolio page */

.portfolio { margin-left: -31px; }
/* .two-thirds .portfolio { width:630px; } stupid IE (version 7 only)  */
.portfolio-item {
	float: left;
	width: 275px;
	margin: 0 0 22px 31px;}
.portfolio-item h4, .portfolio-item p {
	margin: 0 0 0.65em;
	padding: 0;}
.portfolio-item p {
	height:60px;
	overflow:hidden;}
.portfolio-image {
	width: 261px;
	height: 174px;}
.portfolio-description {
	clear:left;	
	padding: 8px;
	overflow: hidden;}


/* contact */

#CommentForm fieldset legend	{ display: none; }
#CommentForm div 				{ margin-bottom: 1.5em; }		/* space between inputs */
#CommentForm .textInput, 
#CommentForm textarea			{ width: 325px; margin: 0; }	/* margins set by containers <div> */
#CommentForm textarea 			{ height: 150px; }
#CommentForm input.error, #CommentForm textarea.error {
	background-color: #ffc;
	border-color: #EF7E58;}
#CommentForm label.error {
	display: block;
	color: #f33;
	font: bold 10px Verdana, Arial, Helvetica, Garuda, sans-serif;
	line-height: 1em;		/* required for negative margins to work fully */
	margin: 0.2em 0 -1.2em;	/* negative margins counter act error message space so input fields don't shift */
}
.success {	/* Success message after sending contact form */
	border-top:1px solid #CCCCCC;
	font-weight:bold;
	margin:25px 0;
	padding:25px 0;}
.error {	/* Error message after sending contact form */
	font-weight:bold;
	margin:10px 0;
	color: #f33;}


/* table styles */

table {
	border-collapse: collapse;
	border-spacing: 0;}
#FeatureMatrix {padding: 25px 0;}
#FeatureMatrix {font-size: 12px;}
#FeatureMatrix th#MatrixItems {}
#FeatureMatrix th.matrixColumn, #FeatureMatrix td.matrixItem,
#FeatureMatrix td.matrixOdd, #FeatureMatrix td.matrixEven {
	background-color: #e4e4e4;
	text-align: center;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #C6C6C6;}
#FeatureMatrix td.matrixItem { font-weight: bold; }
#FeatureMatrix td.matrixEven { background-color: #F0EEF9; }
#FeatureMatrix td.matrixOdd { background-color: #F9F9F9; }
#FeatureMatrix th h6 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 11px;
	padding-bottom: 3px;}
#FeatureMatrix .matrixItem {
	width: 200px;
	padding: 15px 0 15px;}
#FeatureMatrix td {width: 150px;}
#FeatureMatrix td.checkMark {
	background-image: url("images/bullets/check.gif");
	background-position: center center;
	background-repeat: no-repeat;}
#FeatureMatrix td.last {border-bottom: 1px solid #C6C6C6;}


/* comments */

.commentlist, .commentlist .children { margin: 0 0 1em 0; }
.commentlist .comment { 
	background: #fff;
	border: 1px solid #DBDEDF;
	margin: 0;
	padding: 1em;}
.commentlist .children .comment { 
	background: #E8EBEC;
	margin-left: 2em;
	border-left-width: 3px;
	margin-top: 1em;}
.commentlist .comment-author { 
	background: #fff;
	border: 1px solid #ccc;
	float: left;
	margin-right: 15px;
	padding: 15px 0;
	text-align: center;
	width: 80px;}
.commentlist .fn { display: block; }
.commentlist .says { display: none; }
.commentlist .reply { text-align: right; clear:both; }
.commentlist .comment-meta { 
	font-size:0.85em;
	margin:0 0 0.5em;}

/* other */

div#fancy_overlay { background: #2c2c2c; }	/* overlay color */

/* wp */

img.centered	{ display: block; margin-left: auto; margin-right: auto; }
img.alignright	{ padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft	{ padding: 4px; margin: 0 7px 2px 0; display: inline; }
.alignleft		{ float:left; padding:2px 0 0 10px; }
.alignright 	{ float:right; padding:2px 10px 0 5px; }

/* gallery */

.portfolio_container{
	width:100%;
	display:table;
}

/* begin portfolio skin 3*/

.portfolio_box_skin_3{
	padding-bottom:30px;
	padding-right:40px;
	float:left;
	display:table;
	width:290px;
}

.portfolio_details_skin_3{
	float:left;
	display:table;
	padding-top:10px;
	margin-right:10px;
}
/* end portfolio skin 3*/

.custom_title {
	font-size:14px;
	font-weight:normal;
	color: #555;
}
/* begin portfolio skin 2*/

.portfolio_box_container{
	width:110%;
	display:table;
	padding-left: 15px;
}

.portfolio_box_skin_2{
	padding-bottom:30px;
	padding-right:10px;
	margin-left: 10px;
	float:left;
	display:table;
	width:240px;
}


.portfolio_box_skin_2 span{
	padding-top:50px;
}

.slider_item span{
	padding-top:180px;
}

.portfolio_box_skin_3 span{
	padding-top:50px;
}

.portfolio_box span{
	padding-top:80px;
}

.map_container span{
	padding-top:125px;
}


.portfolio_image_skin2{
	display:table;
	float:left;
	border:1px solid #e5e5e5;
	background-color: #DDD;
	position:relative; 
	overflow:hidden;
}

.portfolio_details_skin_2{
	float:left;
	display:table;
	padding-top:10px;
	padding-left: 77px;
}

/* end skin 2 */

/* begin portfolio skin 1*/

.portfolio_box{
	padding-bottom:40px;
	width:100%;
	display:table;
}

.inside_border{
	padding:5px;
	border:1px solid #f3f3f3;
	float:left;
	font-size:0;
	line-height:0;
}

.portfolio_box_anime{
	position:relative; 
	overflow:hidden;
	float:left;
}

.portfolio_image{
	display:table;
	float:left;
	border:1px solid #e5e5e5;
	background-color:#e9e9e9;
	margin-right:10px;
	position:relative; 
	overflow:hidden;
}

.portfolio_zoom{
	width:100%;
	height:500px;
	display:none;
	position:absolute; 
	top:0;
	left:0;
	float:inherit;	
	background:url(../images/portfolio_bg.png);
	text-align:center;
	cursor:pointer;
}

.portfolio_details{
	float:left;
	display:table;
	width:375px;
}

.portfolio_title{
	font-size:19px;
	font-weight:bold;
	color:#555;
	display:table;
	padding-bottom:10px;
}

.portfolio_text{
	float:left;
}

.portfolio_details_with_categories_skin_2{
	padding-top:10px;

}

.details_button{
	width:76px;
	height:30px;
	display:table;
	float:left;
	padding:0;
	margin:0;
}
.portfolio_details_button span{
	padding:0;
	margin:0;
}

.portfolio_details_with_categories_button span{
	padding:0;
	margin-top:10px;
}

.portfolio_details_button{
	margin-top:10px;
	display:table;
}

/* end portfolio skin1 */


.container_portfolio_left_shadow{
	background:url(../images/container_portfolio_left_shadow.png) left no-repeat;
	display:table;
	width:1000px;
}

.container_portfolio_right_shadow{
	background:url(../images/container_portfolio_right_shadow.png) right no-repeat;
	display:table;
	width:1000px;
